body {
  font-family: "RobotoLight","Helvetica Neue",Helvetica,sans-serif;
}
ul {
  list-style: none;
}
a {
  color: #fff;
}
a:visited,
a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}
#wrapper {
  padding-left: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#wrapper.toggled {
  padding-left: 250px;
}

#sidebar-wrapper {
  background: #333 none repeat scroll 0 0;
  height: auto;
  left: 250px;
  margin-left: -260px;
  overflow-y: auto;
  padding: 15px 5px 5px;
  position: absolute;
  transition: all 0.5s ease 0s;
  width: 0;
  z-index: 1000;
}

#wrapper.toggled #sidebar-wrapper {
  width: 250px;
}

#page-content-wrapper {
  width: 100%;
  position: absolute;
  padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
  position: absolute;
  margin-right: -250px;
}

/************* header ******************/
.header {
  position: absolute;
  z-index: 1001;
  background: #16a085;
  width: 100%;
  color: #fff;
}
.header div {
  float: left;
}
.header a {
  color: #fff;
}
.header .logo {
  width: 250px;
  text-align: center;
  background: rgba(255,255,255,1);
  padding: 15px 0;
}
.header .logo img {
  width: 192px;
  height: auto;
}
.header .header-menu a {
  display: inline-block;
  float: left;
  text-align: center;
  background: rgba(255,255,255,.1);
  position: relative;
  padding: 30px 15px 0px;
  width: 120px;
  border-left: 1px solid rgba(255,255,255,.2);
  border-right: 1px solid rgba(255,255,255,.2);
  transition: background 0.2s linear 0s, color 0.2s linear 0s;
}
.header .header-menu a:nth-child(2),
.header .header-menu a:nth-child(4) {
  background: transparent;
  border: none;
}
.header .header-menu a:hover {
  background: #fff;
  color: #16a085;
}
.header .header-menu a i {
  font-size: 32px;
}
.header .header-menu a span {
  position: absolute;
  right: 5px;
  top: 5px;
}
.header div.profil {
  float: right;
  margin: 5px 15px 0 0;
}
.header div.profil-img {
  padding: 5px;
  background: rgba(255,255,255,.2);
}
.header div.profil img {
  height: 75px;
  width: auto;
}
.header div.profil ul {
  list-style: none;
  font-weight: bold;
  padding-left: 5px;
}
.header div.profil ul a {
  background: rgba(255,255,255,.1);
  display: block;
  font-size: 12px;
  padding: 1px 15px 1px 5px;
  margin: 2px 0;
  font-weight: normal;
}
/************* Sidebar ******************/

#accordion {
  margin-top: 90px;
}
#accordion .glyphicon {
  margin-right:10px;
}
#accordion .panel {
  background: transparent;
}
#accordion .panel-default {
  border: none;
}
#accordion .panel-heading {
  padding: 0;
  border: 3px;
}
#accordion .panel-heading a {
  padding: 10px 15px;
  display: block;
}
.panel-collapse>.list-group .list-group-item:first-child {
}
.panel-collapse>.list-group .list-group-item {
  /*border-width: 1px 0;*/
  padding: 0;
}
.panel-collapse>.list-group .list-group-item a {
  display: block;
  padding: 10px 15px;
  color: #bbb;
}
.panel-collapse>.list-group .list-group-item a:hover,
.panel-collapse>.list-group .list-group-item a.active,
.panel-collapse>.list-group .list-group-item a[aria-expanded="true"] {
  background: #16a085;
  color: #fff;
}
.panel-collapse>.list-group .list-group-item ul a {
  padding: 10px 5px;
  color: #777;
}
.panel-collapse>.list-group {margin-bottom: 0;}
.panel-collapse .list-group-item {
  border-radius:0;
  background: transparent;
  border: none;
}
.panel-collapse .list-group .list-group {margin: 0;}
.panel-collapse .list-group-item li.list-group-item {
  border-bottom: 0;
  padding-left: 30px;
}
.panel-collapse .list-group-item li.list-group-item:last-child {padding-bottom: 0;}

.panel-collapse div.list-group div.list-group{margin: 0;}
.panel-collapse div.list-group .list-group a.list-group-item {
  border-bottom: 0;
  padding-left: 30px;
}
.panel-collapse .list-group-item li.list-group-item {
}

/************* Wrapper ******************/

#wrapper {
  background: #eee;
  min-height: 768px;
}
.ariane {
 background: #333 none repeat scroll 0 0;
  border-bottom: 1px solid #ccc;
  padding: 5px 0;
}
.ariane .switcher {
  display: inline-block;
  float: left;
  margin-right: 15px;
  font-size: 16px;
  color: #16a085;
  margin-top: 7px;
}
.ariane .breadcrumb {
  background: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.ariane .breadcrumb .glyphicon {
  color: #16a085;
}

.titre {
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #ddd;
  padding: 10px 20px;
}
.titre div {
  /*float: left;*/
}
.titre .titre-icon {
  border: 3px solid #16a085;
  border-radius: 50%;
  color: #16a085;
  display: inline-block;
  /*float: left;*/
  font-size: 42px;
  padding: 12px 19px 10px;;
  text-align: center;
  margin-right: 10px;
}
.titre .titre-text {
  display: inline-block;
}
.titre h1 {
  color: #16a085;
  margin: 0 0 5px 0;
  line-height: 1;
}
.titre p {
  color: #aaa;
  margin-bottom: 0;
}

.search {
  float: right;
}
.search form {
  margin: 0 0 20px;
}
.search .search-input-area {
  float: right;
  position: relative;
  width: 94%;
}
input.search-query {
  border-radius: 15px;
  margin-bottom: 0;
  padding-left: 14px;
  padding-right: 14px;
}
.search .search-input-area input.search-query {
  border: 0 none !important;
  box-shadow: 0 0 5px #ccc;
  padding-left: 8px;
  padding-right: 20px;
  border: 1px solid #ddd;
  border-radius: 0 !important;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.search .search-input-area > i {
  cursor: pointer;
  display: inline-block !important;
  font-size: 16px;
  position: absolute !important;
  right: -7px !important;
  top: 3px !important;
}

.last-f {

}
.last-f h5 {
  font-weight: normal;
  color: #777;
  margin-bottom: 20px;
}
.last-f a {
  display: block;
  background: #16a085;
  text-align: center;
  font-size: 48px;
  padding: 15px 10px 5px;
  transition: background 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.last-f a:hover {
  color: #16a085;
  background: #fff;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}
.last-f a p {
  text-align: left;
  font-size: 12px;
  margin-bottom: 0;
}

.data .boutons {
 margin-bottom: 15px;
    margin-right: 2%;
    margin-top: 15px;
}
.data .boutons .btn {
  background: #333 none repeat scroll 0 0;
  border-color: #555;
  color: #fff;
  transition: background 0.2s linear 0s, box-shadow 0.2s linear 0s;
  width: auto;
}
.data .boutons .btn:hover {
  background: #16a085;
  border-color: #671316;
  ox-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
  color: #fff;
}
.data table tr:first-of-type td {
  /*background: #232323;
  color: #fff;
  border-color: #444;*/
}
#formulaire p
{
     margin: 10px;
}
@media(min-width:768px) {
  #wrapper {
    padding: 0px 0 0 250px;
  }

  #wrapper.toggled {
    padding-left: 0;
  }

  #sidebar-wrapper {
    width: 250px;
  }

  #wrapper.toggled #sidebar-wrapper {
    width: 0;
  }

  #page-content-wrapper {
    padding: 0;
    padding-top: 90px;
    position: relative;
  }

  #wrapper.toggled #page-content-wrapper {
    position: relative;
    margin-right: 0;
  }
}

/*
.principal {
    margin:20px 0;
}
    .principal .row {
        margin-bottom: 20px;
    }
    .principal table {
        background: #16a085;
        border-radius: 5px;
    }
    .principal table > tbody > tr > td {
        border: none;
        text-align:left;
        color:#fff;
    }
    .principal h4 {
        font-size: 16px;
        margin-top: 7px;
        margin-bottom: 0;
    }
.principal table.nivo1 {
    background: #232323;
}
.nivo1 tbody tr td {
    border-left: 1px solid #444;
}
.nivo1 tbody tr:first-child td:first-child {
    width: 60%;
    border:none;
    border-right: 1px solid #444;
}

.nivo1 td:first-child h2 {
    display: inline-block;
    float: left;
    text-align: right;
    margin-top: 0;
    font-size: 18px;
}
.nivo1 td:first-child span {
    font-size: 48px;
}
.svc-icon {
  border-radius: 16px;
  height: 32px;
  margin-right: 10px;
  padding-top: 7px;
  text-align: center;
  float: left;
  width: 32px;
  background-color: #232323;
}
.svc-icon i {
  font-size: 15px;
  line-height: 16px;
  color: #fff;
}
.nivo1 .svc-icon {
    background-color: #16a085;
}
.nivo1 tbody tr:first-child td:first-child .svc-icon {
  border-radius: 32px;
  height: 64px;
  margin: 0 auto;
  padding-top: 15px;
  text-align: center;
  float: left;
  width: 64px;
}
.nivo1 tbody tr:first-child td:first-child .svc-icon i {
  font-size: 30px;
  line-height: 36px;
  color: #fff;
}
    */
/*
.nivo1 tbody tr:first-child td:first-child i {
    display: inline-block;
    font-size: 64px;
    margin-right: 10px;
    float: left;
}
*/

.principal {
    margin:20px 0;
}

    .principal h4 {
        font-size: 16px;
        margin-top: 7px;
        margin-bottom: 0;
    }
.principal .nivo1 {
  background: #232323;
  color: #fff;
  border-radius: 5px;
  padding: 10px;
}
.nivo1 .table {
  border-left: 1px solid #333;
  margin-bottom: 0;
  padding-left: 10px;
}
.nivo1 tbody tr td {
    border: none;
  color: #fff;
}

.nivo1 .row .col-md-6 h1 {
    text-align: right;
    margin-top: 0;
    font-size: 18px;
}
.nivo1 .row .col-md-6 h2 {
    display: inline-block;
    float: left;
    text-align: right;
    margin-top: 0;
    font-size: 18px;
}
.nivo1 .row .col-md-6:first-child span {
    font-size: 48px;
}
.svc-icon {
  border-radius: 16px;
  height: 32px;
  margin-right: 10px;
  padding-top: 7px;
  text-align: center;
  float: left;
  width: 32px;
  background-color: #232323;
}
.svc-icon i {
  font-size: 15px;
  line-height: 16px;
  color: #fff;
}


.nivo1 .svc-icon {
    background-color: #16a085;
}
.nivo1 .row .col-md-6:first-child .svc-icon {
  border-radius: 32px;
  height: 64px;
  margin: 0 auto;
  padding-top: 15px;
  text-align: center;
  float: left;
  width: 64px;
}
.nivo1 .row .col-md-6:first-child .svc-icon i {
  font-size: 30px;
  line-height: 36px;
  color: #fff;
}

.sub-svc-icon {
    padding-left:64px;
    margin-bottom: 5px;
}
.nivo1 .row .col-md-6:first-child .sub-svc-icon .svc-icon {
  background-color: #fff;
border-radius: 16px;
float: left;
height: 32px;
margin-right: 10px;
padding-top: 7px;
text-align: center;
width: 32px;
margin-bottom: 5px;

     
}

.nivo1 .row .col-md-6:first-child .sub-svc-icon i{
    color: #232323;
font-size: 15px;
line-height: 16px;
     
}
    .nivo1 .row .col-md-6:first-child .sub-svc-icon h2 {
        font-size: 16px;
margin-bottom: 0;
margin-top: 7px;
    }